[Mailman-Users] Strange errors

Dan Szkola szkola at tanis.cso.niu.edu
Wed Oct 19 22:49:22 CEST 2005

John W. Baxter wrote:

>Do you have multiple Python versions installed?
Sigh. Apparently, Sun installs python 2.3 as part of the Gnome install.
I removed it and now I'm getting different errors.

I will restart everything and see if that does not clear up this issue.

The Sun gnome was in /usr/sfw and the modules were in

I'll post a followup on what happens either way.

Thanks John for making me look a third time.

Dan Szkola

More information about the Mailman-Users mailing list